Change logs for libtest-www-declare-perl source package in Lucid

  • libtest-www-declare-perl (0.02-1) unstable; urgency=low
    
      [ Rene Mayorga ]
      * New upstream release
      * raise debhelper and compat level to 7
      * debian/control 
        + Set Standards-Version to 3.8.0 (no changes needed)
        + refer to module name at long description
        + Move perl from B-D-I to B-D
        + add myself to uploaders
      * debian/rules - use dh7 with the help of dh-make-perl -R
      * debian/copyright 
        + refresh upstream's copyright year
        + Add copyright info about included Module::Install
        + update proposal format 
    
      [ gregor herrmann ]
      * Make build dependency on libhttp-server-simple-perl versioned.
      * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
        (source stanza).
    
     -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  29 Apr 2009 12:02:16 +0100